@keyframes fadeIn {
  to {
    opacity: 1;
  }
}

#reviews blockquote {
  font-family: "Coming Soon";
}

#reviews blockquote .open {
  font-family: Times New Roman;
  font-size: 16pt;
  padding-right: 2px;
}

#reviews blockquote .close {
  font-family: Times New Roman;
  font-size: 16pt;
  padding-left: 2px;
}

#reviews[data-cycle="true"] #review-list {
  position: relative;
  height: 100%;
  overflow-y: hidden;
}

#reviews[data-cycle="true"] blockquote {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
}

#reviews[data-cycle="true"] blockquote.showReview {
  position: inherit;
  visibility: visible;
  animation: fadeIn .5s ease-in 1 forwards;
}

#reviews[data-cycle="true"] blockquote[id] {
  cursor: pointer;
}

/*# sourceMappingURL=data:application/json;base64,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 */